[VideoProperties]
Title=Установки функций
Title_V=Установки функций
Brightness= Яркость
Contrast= Контраст
Gamma= Гамма
Saturation= Насыщение
Hue= Оттенок
Sharpness= Резкость
Imageblock= Изображе
Autoblock= Авто
Bandingblock= Источник света
Flipblock=
Statsblock= Статистика
Auto= Авто
USBBand=USB Пропускная способность
Exposal= Экспозиция
Focus= Фокус
Gain= Усиление
WB= Баланс белого
HFlip= Повернутое
VFlip= Перевернутое
Default= По умолчанию
Save= Сохранить
Load= Загрузка
Outdoor= Вне помещения
Lowlight=Мало света
Backlight= Компенсация задней подсветки
BWMode= Черно-белые
ExtraControl= Расширять
FlashLED= Помощь LED
SnapShotSize= Размер снимка
LEDAuto= Автоматический
LEDOn= По
LEDOff= С
Zoom=Увеличение
Pan=Горизонтально
Tilt=Вертикально
Roll=Вращение
Flip=Поворот
Banding=(Фильтр мерцания)
Red=Красный
Green=Зеленый
Blue=Голубой
ImageQuality=Качество изображения
ColorEnable=Цвет доступен
Privacy=Защита информации
Speed=Приоритет скорости
Balance=Баланс
Quality=Приоритет качества изображения
50Hz=50Гц
60Hz=60Гц

[SpecialEffect]
Title=
EffectBlock= Видеоэффекта
PhotoBlock= Фоторамки
Effect0= Нормальный
Effect1= Холод
Effect2= Теплый
Effect3= Пятно
Effect4= Воспоминания
Effect5= Выбивать
Effect6= Передержать
Effect7= Мозаика
Effect8= Частица
Effect9= Двоичный
Effect10= Черно-белые
Effect11= Отрицательный
Effect12= Плитка
Effect13= Закат
Effect14= Кривое
Effect15= Монитор
Effect16= Холст
Effect17= Гирлянда
Effect18= Календарь
Effect19=Fisheye
Effect20= Страница
Effect21= Открытка
Effect22= Бекас
Effect23= Газета
Effect24= Журнал
Effect25= Требуются
Effect26=CCTV
Effect27= Лупа
Effect28= Весна
Effect29= Матовое стекло
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= Лицо Отслеживание
Open= По
Close= С
ZoomBlock= Увеличить
ZoomScale= Масштаб
Zoom= Увеличить
Shrink= Узкий
PanBlock= Пан
Up= Вверх
Down= Вниз
Left= Слева
Right= Право
Center= Центр
Default= Умолчание

[Twain]
Format= Формат
Preference= Предпочтение
Snapshot= Снимок
Exit= Вых
Lang=RUSSIAN